<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
	<author>GIANTS Software/Silent Modding/McCormick323</author>
	<version>1.0.0.4</version>
	<title>
		<en>John Deere 3650</en>
	</title>
	<description>
		<en><![CDATA[
John Deere 3650 ]]></en>
		<de><![CDATA[
John Deere 3650
]]></de>
		<fr><![CDATA[
John Deere 3650
]]></fr>
	</description>
	<iconFilename>store/icon_3650.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="xml/series3650.xml"/>
		<storeItem xmlFilename="xml/pickUp1150.xml"/>
		<storeItem xmlFilename="xml/frontloader663R.xml"/>
	</storeItems>
</modDesc>